Problems with much Loki Installers

Talk about everything.
Post Reply
maximi89

Problems with much Loki Installers

Post by maximi89 » Fri Dec 08, 2006 16:52

Hi, i have Ubuntu 6.10 x64 and much Loki installer have ever problems with Shared Librarys.. Glest is with Libvorbis, Cube is with /usr/local/bin/cube: 34: Syntax error: Bad substitution
Savage is ./silverback.bin: error while loading shared libraries: libcom_err.so.2: cannot open shared object file: No such file or directory

and Unreal Tournament ask 2 cd....mm now i downloading more for test...i think how ever 64bits is good but we have ever much problems with software, Mozilla-Firefox don have Support for Flash ....and Java don't work fine...
Thanks

Post Reply